<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\LoginForm;
class Login
{
    public function login()
    {
        $form=new LoginForm();
        return $form->login();
    }
     //子账户登录
    public function bypassAccountLogin(){
    	 $form=new LoginForm();
        return $form->bypassAccountLogin();
    }
}
